<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	android:id="@+id/linearlayoutlist" 
	android:layout_width="fill_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical"
	android:background="@drawable/listbackgrnd"
	xmlns:android="http://schemas.android.com/apk/res/android">
	
	
		<LinearLayout
		android:id="@+id/innerlinearlayoutlist1"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:orientation="horizontal">
		
			<ImageView
			android:id="@+id/busBlue"
			android:layout_width="0dp"
			android:layout_weight="0.1"
			android:gravity="center"
			android:layout_height="wrap_content"
			android:src="@drawable/bus_blue_small"
			android:background="@null"/>
			
			<TextView 
			android:id="@+id/routename"
			android:layout_width="0dp"
			android:layout_weight="0.1"
			android:layout_height="wrap_content"
			android:gravity="center"
			android:textSize="17sp"
			android:paddingLeft="0dp"
			android:textColor="#5a5858"/>
			
			<!--<TextView 
			android:id="@+id/routename"
			android:layout_width="0dp"
			android:layout_weight="0.15"
			android:layout_height="wrap_content"
			android:gravity="center"
			android:text="towards"
			android:textSize="12sp"
			android:paddingLeft="0dp"
			android:textColor="#5a5858"/>-->
			
			<TextView 
			android:id="@+id/bushead"
			android:layout_width="0dp"
			android:layout_weight="0.8"
			android:layout_height="wrap_content"
			android:gravity="left"
			android:textSize="17sp"
			android:paddingLeft="10dp"
			android:textColor="#4a81af"/>
		
		</LinearLayout>
		
		<LinearLayout
		android:id="@+id/innerlinearlayoutlist2"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:orientation="horizontal"
		android:paddingTop="10dp"
		android:layout_below="@+id/innerlinearlayoutlist1">

			<TextView 
			android:id="@+id/totaldist"
			android:layout_width="0dp"
			android:layout_weight="0.35"
			android:layout_height="wrap_content"
			android:gravity="center"
			android:textSize="14sp"
			android:paddingLeft="0dp"
			android:textColor="#5a5858"/>
			
			<LinearLayout
			android:id="@+id/innerlinearlayout"
			android:layout_width="0dp"
			android:layout_weight="0.3"
			android:gravity="center"
			android:layout_height="wrap_content"
			android:orientation="horizontal">
			<ImageView
			android:id="@+id/busBlue"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:src="@drawable/freq"
			android:background="@null"/>
			<TextView 
			android:id="@+id/bus_freq"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:textSize="14sp"
			android:paddingLeft="0dp"
			android:textColor="#5a5858"/>
			</LinearLayout>
			<TextView 
			android:id="@+id/stopsno"
			android:layout_width="0dp"
			android:layout_weight="0.35"
			android:layout_height="wrap_content"
			android:gravity="center"
			android:textSize="14sp"
			android:paddingLeft="0dp"
			android:textColor="#5a5858"/>
	</LinearLayout>
		
</LinearLayout>

